[Translations]
(This may take a few minutes.) =(Bu işlem birkaç dakika sürebilir.)
%1 is still running. Please close %2 first !=%1 hala çalışıyor. Lütfen önce %2 yi kapatın!
System Support CD does not support this operating system =Sistem Destek CD'si bu işletim sistemini desteklemiyor
Motherboard Support CD does not support this operating system =Sistem Destek CD'si bu işletim sistemini desteklemiyor
System Support-CD =Sistem Destek CD'si 
Motherboard Support-CD =Sistem Destek CD'si 
loading... =Yüklüyor...
To detect all devices, please install ACPI driver first. Would you like to continue? =Tüm aygıtları algılamak için, lütfen önce ACPI sürücüsünü yükleyin. Devam etmek istiyor musunuz?


 

